- entityDefinitions:
  - IDC_OpScope: '{431a0050-0412-4bd5-9c4c-6b37332138cc}'

  - IDR_Op_Scope__invokes__Instance_Op: '{eb78eaca-dbb1-4137-9a2d-b003c83ecb16}'
  - IDR_Instance_Op__invoked_by__Op_Scope: '{508357ac-e1e1-46e3-a553-7a53545e1160}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_OpScope;'
    name: 'Op Scope'
    index: 3963
    relationships:
    - instance: '&IDR_Op_Scope__invokes__Instance_Op;'
      customTagName: invokesInstanceOp

  - relationship: '&IDR_Op_Scope__invokes__Instance_Op;'
    index: 6838
    sourceClassId: '&IDC_OpScope;'
    type: 'invokes'
    destinationClassId: '&IDC_InstanceOp;'
    siblingRelationshipId: '&IDR_Instance_Op__invoked_by__Op_Scope'
    singular: yes

  - relationship: '&IDR_Instance_Op__invoked_by__Op_Scope;'
    index: 6839
    sourceClassId: '&IDC_InstanceOp;'
    type: 'invoked by'
    destinationClassId: '&IDC_OpScope;'
    siblingRelationshipId: '&IDR_Op_Scope__invokes__Instance_Op;'
    singular: no
